<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'pt_br', branch 'MOODLE_21_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'Incluir uma outra opção de atividade';
$string['addlinktitle'] = 'Clique para incluir outra opção de atividade';
$string['areaintro'] = 'Introdução do certificado';
$string['awarded'] = 'Conquistado';
$string['awardedto'] = 'Conquistado para';
$string['back'] = 'Voltar';
$string['border'] = 'Borda';
$string['borderblack'] = 'Preto';
$string['borderblue'] = 'Azul';
$string['borderbrown'] = 'Marrom';
$string['bordercolor'] = 'Linhas da borda';
$string['bordercolor_help'] = 'Uma vez que as imagens podem aumentar significativamente o tamanho do arquivo PDF, você pode optar por imprimir uma borda de linhas ao invés de utilizar uma imagem de borda (verifique se a opção Imagem de Borda está definida como Não). As Linhas de Borda irão imprimir uma borla de três linhas de diferentes larguras na cor selecionada.';
$string['bordergreen'] = 'Verde';
$string['borderlines'] = 'Linhas';
$string['borderstyle'] = 'Imagem da borda';
$string['borderstyle_help'] = 'A opção Imagem de Borda permite que você escolha uma imagem a partir da pasta certificate/pix/borders. Seleciona a imagem de borda que você deseja em torno das bordas do certificado ou selecione Nenhuma Borda.';
$string['certificate'] = 'Código para verificação do certificado:';
$string['certificate:manage'] = 'Gerenciar certificado';
$string['certificatename'] = 'Nome do certificado';
$string['certificate:printteacher'] = 'Imprimir Professor';
$string['certificatereport'] = 'Relatório de Certificados';
$string['certificatesfor'] = 'Certificados para';
$string['certificate:student'] = 'Obter certificado';
$string['certificatetype'] = 'Tipo do certificado';
$string['certificate:view'] = 'Ver certificado';
$string['certify'] = 'Isto é para certificar que';
$string['code'] = 'Código';
$string['course'] = 'Para';
$string['coursegrade'] = 'Notas do curso';
$string['coursename'] = 'Curso';
$string['credithours'] = 'Carga-horária';
$string['customtext'] = 'Texto personalizado';
$string['date'] = 'Em';
$string['datefmt'] = 'Formato da data';
$string['datefmt_help'] = 'Escolha um formato de data para imprimir a data no certificado. Ou, escolha a última opção para imprimir a data no formato da linguagem escolhida pelo usuário.';
$string['datehelp'] = 'Data';
$string['deletissuedcertificates'] = 'Excluir certificados emitidos';
$string['delivery'] = 'Entrega';
$string['designoptions'] = 'Opções de design';
$string['download'] = 'Forçar download';
$string['emailcertificate'] = 'Email (Deve também escolher salvar!)';
$string['emailothers'] = 'Outros e-mails';
$string['emailothers_help'] = 'Insira os endereços de e-mails aqui, separados por vírgula, daqueles que devem ser alertados com um e-mail sempre que alunos receberem um certificado.';
$string['emailstudenttext'] = 'Em anexo está o seu certificado para {$a->course}.';
$string['entercode'] = 'Entre o código do certificado para verificar:';
$string['getcertificate'] = 'Obtenha o seu certificado';
$string['grade'] = 'Nota';
$string['gradefmt'] = 'Formato da nota';
$string['intro'] = 'Introdução';
$string['issued'] = 'Emitido';
$string['issueddate'] = 'Data de emissão';
$string['issueoptions'] = 'Opções de emissão';
$string['landscape'] = 'Paisagem';
$string['letter'] = 'Carta';
$string['modulename'] = 'Certificado';
$string['modulenameplural'] = 'Certificados';
$string['mycertificates'] = 'Meus certificados';
$string['nocertificates'] = 'Não existem certificados';
$string['nogrades'] = 'Nenhuma nota disponível';
$string['notissued'] = 'Não emitido';
$string['notissuedyet'] = 'Ainda não emitido';
$string['openbrowser'] = 'Abrir em nova janela';
$string['openwindow'] = 'Clique no botão abaixo para abrir seu certificado em numa nova janela do navegador.';
$string['or'] = 'Ou';
$string['orientation'] = 'Orientação';
$string['pluginadministration'] = 'Administração de certifcado';
$string['pluginname'] = 'Certificado';
$string['portrait'] = 'Retrato';
$string['printdate'] = 'Data de impressão';
$string['printgrade'] = 'Imprimir nota';
$string['printnumber'] = 'Imprimir código';
$string['printsignature'] = 'Imagem de assinatura';
$string['printwmark'] = 'Imagem de marca d\'água';
$string['report'] = 'Relatório';
$string['reviewcertificate'] = 'Rever seu certificado';
$string['savecert'] = 'Salvar certificador';
$string['sigline'] = 'linha';
$string['statement'] = 'completou o curso';
$string['summaryofattempts'] = 'Resumo dos certificados recebidos
anteriormente';
$string['viewed'] = 'Você recebeu este certificado em:';
$string['viewtranscript'] = 'Ver certificados';
